	.b-slides_top{
		position:relative;
		}
	.b-slides_top .i-premiere{
		position:absolute;
		}
	.b-slides_top-arrow{	
		width:44px;
		top:145px;
		}
	.b-slides_top-arrow a{
		background: url(img/leftright-small.png) no-repeat scroll 0 0 transparent;
		width:44px;
		}
	.b-slides_top-arrow a:hover{
		background-position:0 -49px;
		}
	.b-slides_top-arrow a:active{
		background-position:0 -98px;
		}
	.b-slides_top-arrow.i-last{
		left:5px;
		}
	.b-slides_top-arrow.i-next{
		left:50px;
		}
	.b-slides_top-arrow.i-next a{
		background-position:-42px 0;
		}
	.b-slides_top-arrow.i-next a:hover{
		background-position:-42px -49px;
		}
	.b-slides_top-arrow.i-next a:active{
		background-position:-42px -98px;
		}